
/* ****************** 1칸 레이아웃  ****************** */

.layout_301496_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_301496_ > div:after {content:''; display:block; clear:both;}
.layout_301496_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_301496_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_301556_ {font-size:0}
.title_301556_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_301556_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_301556_.style_top p {padding-top:10px}
.title_301556_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_301556_.style_right p {padding-right:14px}
.title_301556_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_301556_.style_bottom p {padding-bottom:12px}
.title_301556_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_301556_.style_left p {padding-left:14px}
.title_301556_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_301556_.style_circle1 p {padding-left:18px}
.title_301556_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_301556_.style_circle2 p {padding-left:18px}
.title_301556_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_301556_ {max-width:1200px;margin-top:10px;}
	.title_301556_ p {font-size:28px}
	.title_301556_.style_top p:before {width:28px}
	.title_301556_.style_right p:before {height:28px}
	.title_301556_.style_bottom p:before {width:28px}
	.title_301556_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_301586_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_301586_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_301586_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_301566_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_301566_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_301576_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_301576_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_301576_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_301576_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_301576_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_301596_ {font-size:0}
.title_301596_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_301596_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_301596_.style_top p {padding-top:10px}
.title_301596_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_301596_.style_right p {padding-right:14px}
.title_301596_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_301596_.style_bottom p {padding-bottom:12px}
.title_301596_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_301596_.style_left p {padding-left:14px}
.title_301596_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_301596_.style_circle1 p {padding-left:18px}
.title_301596_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_301596_.style_circle2 p {padding-left:18px}
.title_301596_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_301596_ {max-width:1000px;margin-top:10px;}
	.title_301596_ p {font-size:20px}
	.title_301596_.style_top p:before {width:20px}
	.title_301596_.style_right p:before {height:20px}
	.title_301596_.style_bottom p:before {width:20px}
	.title_301596_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_301536_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_301536_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_301536_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_301536_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_301536_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_301526_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_301526_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_301606_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_301606_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_301606_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_301606_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_301606_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_301766_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_301766_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #0256d0;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_301776_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_301776_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_301776_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_301776_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_301776_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_301546_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:100px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_301546_.style_line a {background:transparent; color:#0256d0;}
.icon_button_301546_.space_normal a {padding:.6em 1.2em;}
.icon_button_301546_.space_wide a {padding:.6em 2em;}
.icon_button_301546_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_301546_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_301616_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_301616_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_301616_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_301616_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_301616_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
